Error: 900010094 Attempting to Log Into DyKnow

Follow

Summary

This error occurs if the client is current but the server is outdated. For example the client is on version 5.5, but the server is on version 5.3. In order to connect to a DyKnow server, the client must be running a version within one major release of the server.


Solution

Upgrade the DyKnow Server.

Have more questions? Submit a request

Comments

Powered by Zendesk